
@font-face {
    font-family: 'Aeonik';
    src: url('/typo3conf/ext/trendhosting/Resources/Public/Fonts/Aeonik-Black.woff2') format('woff2'),
    url('/typo3conf/ext/trendhosting/Resources/Public/Fonts/Aeonik-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Aeonik';
    src: url('/typo3conf/ext/trendhosting/Resources/Public/Fonts/Aeonik-Regular.woff2') format('woff2'),
    url('/typo3conf/ext/trendhosting/Resources/Public/Fonts/Aeonik-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* ---- */

body{
    line-height: 1.5;
    font-style: normal;
    font-family: "Aeonik";
    color: #2e2e2e;
    font-size: 1rem;
}

h1,h2,h3,h4,h5{
    font-family: "Aeonik";
    font-weight: bold;
    color: #2e2e2e;
}

.MainContent{

}

.MainContentWrap{

}

.header{
    padding-top: 10px;
    padding-bottom: 40px;
}

.MainContentSBIS{
    /*border-top: 1px solid #ddd;
    border-radius: 20px;*/
    padding: 35px;
}

.mainpageuid_1 .MainContentSBIS{
    background-color: #000;
    color: #fff;
}

.mainpageuid_1 .MainContentSBIS h2{
    color: #000;
    background-color: #fff;
    display: inline-block;
    padding: 8px;
    text-decoration: underline;
}

.mainpageuid_1 .MainContentSBIS a{
    color: #ffed00;
}

.mainpageuid_1 .MainContentSBIS a.btn{
    color: #000;
}


.umfrageselect_hover{
    padding: 20px;
}

.umfrageselect_hover:hover{
    background-color: #414141;
}
.hidden_select{
    display: none;
}

.frame-space-before-medium{
    margin-top: 30px;
}

.frame-type-felogin_login label{
    display: inline-block;
    width: 150px;
}

.frame-type-felogin_login label{
    display: inline-block;
    width: 450px;
    color: #fff;
}

.frame-type-felogin_login input{
    /*display: inline-block;
    width: 250px;*/
    line-height: 1rem;
}

.loginBox h3, .loginBox p, .loginBox legend{
    display: none;
}
.loginBox input[type=submit]{
    margin-top: 4px;
    background-color: #ffed00;
    border-color: #ffed00;
    border-style: solid;
    padding: 2px;
}

/* -------------------------------------------------------------------- */
/* -------------------------------------------------------------------- */

.fragebogen_action_buttons{
    margin-top: 25px;
}

.fragebogen_block_title{
    text-align: left;
    font-size: 2rem;
    margin-bottom: 15px;
}

.fragebogen_question_title td{
    border-bottom: 2px solid #ddd;
    font-size: 1.2rem;
}

@keyframes click-wave {
    0% {
        height: 40px;
        width: 40px;
        opacity: 0.35;
        position: relative;
    }
    100% {
        height: 100px;
        width: 100px;
        margin-left: -40px;
        margin-top: -40px;
        opacity: 0;
    }
}

.option-input {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    position: relative;
    top: 0px;
    right: 0;
    bottom: 0;
    left: 0;
    height: 20px;
    width: 20px;
    transition: all 0.15s ease-out 0s;
    background: #cbd1d8;
    border: none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    margin-right: 0.5rem;
    outline: none;
    position: relative;
    z-index: 1000;
}
.option-input:hover {
    background: #9faab7;
}
.option-input:checked {
    background: #5b5b5b;
}
.option-input:checked::before {
    height: 20px;
    width: 20px;
    position: absolute;
    content: '✔';
    display: inline-block;
    font-size: 14px;
    text-align: center;
    line-height: 20px;
}
.option-input:checked::after {
    -webkit-animation: click-wave 0.65s;
    -moz-animation: click-wave 0.65s;
    animation: click-wave 0.65s;
    background: #ffed00;
    content: '';
    display: block;
    position: relative;
    z-index: 100;
}
.option-input.radio {
    border-radius: 50%;
}
.option-input.radio::after {
    border-radius: 50%;
}

body label {
    display: block;
    line-height: 30px;
}

.loginBox fieldset{
    margin-top: 15px;
}

.fragebogen_antworten_tr td{
    text-align: center;
    border-bottom: 1px solid #ddd;
    padding: 3px;
}
.fragebogen_antworten_tr input{

}

.fragebogen_block{
    display: none;
}

.fragebogen_question_title_td{
    background-color: #fff;
    font-weight: bold;
    font-size: 2rem;
}

.fragebogen_antworten_tr:hover{
    background-color: #f6f6f6;
}

.fragebogen_textarea{
    width: 100%;
    height: 150px;
    border-color: #ddd;
    padding: 10px;
    background-color: #eee;
}

.fragebogen_submit_button{
    display: none;
}

.btn-check:focus+.btn-primary, .btn-primary:focus {
    color: #fff;
    background-color: #ffed00;
    border-color: #ffed00;
    box-shadow: 0 0 0 0.25rem rgb(49 132 253 / 50%);
}

.btn-primary, .btn-primary:hover{
    color: #000;
    background-color: #ffed00;
    border-color: #ffed00;

}


.btn-group{
    margin-top: 10px;
}

.logohead{
    background-color: #ffed00;
    position: relative;
    min-height: 120px;
}


.logohead img{
    margin-top: 25px;
    margin-left: 15px;
}

.loginhead{
    background-color: #000;
    min-height: 120px;
}

.logohead:after{
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 120px 120px;
    border-color: transparent transparent #000 transparent;
}

.footer{
    margin-top: 20px;
    padding-top: 20px;
    border-top: 1px solid #ddd;
}

.responses_remarks{
    border-bottom: 1px solid #5b5b5b;
    padding-bottom: 5px;
    margin-bottom: 5px;
    font-size: 0.8rem;
}

.fragebogen_add_title{
    background-color: #ffed00;
    padding: 5px;
}
.fragebogen_add_title hr{

}

.navigationMenu{
    text-align: right;
}

.navigationMenu span{
    color: #000;
    text-decoration: none;
    line-height: 30px;
    font-size: 0.85rem;
    padding-left: 5px;
}


.navigationMenu a{
    color: #000;
}

#bar_0,#bar_1,#bar_2,#bar_3,#bar_4,#bar_5{
    display: none;
}

/* -------------------------------------------------------------------- */
/* -------------------------------------------------------------------- */

.Handlungsanweisungen {
    width: 100%;
    height: 300px;
    background-color: #ddd;
    overflow-y: scroll;
    padding: 15px;
    font-size: 0.8rem;
}

.Handlungsanweisungen div {
    margin-bottom: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #b2b2b2;
}

.HandlungsanweisungenLink{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

@media only screen and (max-width : 667px) {

    .logohead{
        background-color: transparent;
    }
    .logohead:after{
        display: none;
    }
    .loginhead{
        background-color: transparent;
    }
    .MainContentSBIS{
        padding: 15px;
    }
    .footer img{
        max-width: 160px !important;
    }
    .fragebogen_block_title{
        font-size: 1.2rem;
    }
    .tx-fragebogen table{
        border-spacing: 1px;
    }
    .fragebogen_question_title_td{
        font-size: 1.2rem;
    }
    .fragebogen_question_title td{
        font-size: 1rem;
    }

    .tx-fragebogen table td {
        font-size: 0.9em;
    }
}